# svc.conf,v 1.3 2003/10/12 02:58:19 venkita Exp
#change SCHED_OTHER to SCHED_FIFO or SCHED_RR to run in Real time class
static EC_Factory "-ECProxyPushConsumerCollection mt:immediate:list -ECProxyPushSupplierCollection mt:immediate:list -ECdispatching kokyu SCHED_OTHER -ECscheduling kokyu -ECfiltering kokyu -ECproxyconsumerlock thread -ECproxysupplierlock thread -ECsupplierfiltering per-supplier"
